@charset "UTF-8";
body {
	background-color: #3f6c5e;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #000000;
	background-image: url(../images/background-shading.png);
	background-repeat: repeat-x;
	margin-top: 0px;
}

td, th {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #333333;
}

p {
	color: #333333;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	line-height: 18px;
}

p img {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}

a {
	color: #999999;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h1 {
	color: #281d56;
	font-family: "proxima-nova-condensed", sans-serif;
	font-size: 30pt;
	font-weight: 200;
}
h2 {
	color: #3f6c5e;
	font-family: "proxima-nova-condensed", sans-serif;
	font-size: 24px;
	font-weight: 200;
}
h3 {
	color: #3f6c5e;
	font-family: "proxima-nova-condensed", sans-serif;
	font-size: 16px;
	font-weight: 400;
}

form {
	background-color: #CCCC99;
}

#wrapper {
	width: 1000px;
	text-align: left;
	vertical-align: top;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
	padding: 0px;
}


#logo {
	width: 940px;
	text-align: left;
	vertical-align: top;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 140px;
	clear: none;
	padding: 0px;
}


#masthead {
	width: 940px;
	text-align: left;
	vertical-align: top;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 300px;
}


#navigation {
	width: 940px;
	text-align: left;
	vertical-align: middle;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	color: #3f6c5e;
	background-color: #000;
	text-indent: 25px;
	height: 30px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.navigationLinks {
	color: #FFF;
	font-weight: 100;
	font-family: "proxima-nova", sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 14px;
	letter-spacing: 2px;
}


#leftColumn {
	width: 265px;
	text-align: left;
	vertical-align: top;
	float: left;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 55px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#rightColumn {
	width: 600px;
	text-align: left;
	vertical-align: top;
	margin-left: 35px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	float: left;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


#singlecolumn {
	width: 975px;
	text-align: center;
	vertical-align: top;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}



#homeColumn {
	float: left;
	height: 510px;
	width: 290px;
	margin-right: 35px;
	text-align: left;
}


#footer {
	width: 940px;
	text-align: center;
	vertical-align: top;
	clear: both;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 100px;
	background-image: url(../images/footer-background.gif);
	background-repeat: repeat-x;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


.footer {
  font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 22px;
	color: #333333;
	background-color: #CCCCCC;
}


#listingbox {
	width: 580px;
	overflow: auto;
	text-align: left;
	vertical-align: top;
	background-color: #ebebeb;
	border-left-width: 15px;
	border-left-style: solid;
	border-left-color: #281d56;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	
}

#listingbox img {
	height: 120px;
	width: 180px;
	float: left;
}

#listingcontent {
	width: 350px;
	text-align: left;
	vertical-align: top;
	margin-bottom: 10px;
	margin-left: 210px;
	margin-top: 10px;
	margin-right: 10px;
	height: auto;
}

.socialmedia {
	text-align: left;
}
.socialmedia img {
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	height: 30px;
	width: 30px;
}

.date {
	font-family: "proxima-nova", sans-serif;
	font-weight: 600;
	text-transform: uppercase;
}

.programme {
	color: #3f6c5e;
	font-family: "proxima-nova-condensed", "sans-serif;";
	font-size: 24px;
	font-weight: 200;
	margin-top: 0px;
	margin-bottom: -5px;
}
